---
title: Suivi des accompagnements
subtitle: Parcours d'accompagnement
image:
description: Maak één of meerdere hulpverleningsplannen voor een initiële probleemdiagnose en om ondernomen acties en geboekte vooruitgang op te volgen.
comments: false
---

<h5 class="content-subtitle bord-1"> De verschillende trajecten van gebruikers registreren</h5>

Gebruikers worden gevolgd als onderdeel van een **ondersteuningspad**.

Elke gebruiker kan meerdere trajecten hebben, afhankelijk van de verschillende verwijzers en/of de organisatie van de dienst.

Op dezelfde manier kan een ondersteuningstraject meerdere gebruikers betreffen: het kan gaan om één gebruiker, een hele familie of een groep mensen.

<h5 class="content-subtitle bord-2">Karakterisering van trajecten</h5>

De trajecten worden geassocieerd met **sociale kwesties**: ze geven aan "wat aan bod komt" in het traject.

Het traject kan zich ook in de ruimte bevinden: in de buurt van het huis van een gebruiker of een willekeurig adres, en/of een locatie in de buurt van een dienst.

Het is ook mogelijk om een aanvrager, de oorsprong, de openingsdatum van het pad, enz. in te voeren.

<h5 class="content-subtitle bord-3">Uitwisselingen registreren</h5>

Elke uitwisseling met de gebruiker kan worden aangegeven in het pad, zodat het mogelijk is om de geschiedenis en de inhoud van deze verschillende momenten te kennen.

Gebruikers kunnen verschillende soorten uitwisselingen registreren: afspraken thuis, gesprekken in de salon, een eenvoudig gesprek of vergaderingen. Deze soorten uitwisselingen worden geconfigureerd door de beheerders, die ook de vereiste formuliervelden voor elk type kunnen activeren of deactiveren.

<h5 class="content-subtitle bord-4">Lijst van uitgevoerde acties</h5>

De verschillende uitwisselingen maken het mogelijk om ondersteuningsacties op te bouwen: werken aan een cv, een bijstandsaanvraag indienen, een follow-up opzetten, enz.

Voor elke actie is het mogelijk om documenten te koppelen of te genereren: resultaten van CV-werk, sociale mandaatdocumenten, enz. Het is zelfs mogelijk om vooraf ingevulde hulpaanvraagformulieren te genereren!

De doelstellingen en resultaten van elke actie kunnen ook worden ingevoerd.

